<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'pt_br', version '3.2'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Permitir anexos';
$string['attachmentsoptional'] = 'Anexos são opcionais';
$string['attachmentsrequired'] = 'Exigir anexos';
$string['attachmentsrequired_help'] = 'Esta opção especifica o número mínimo de anexos exigidos para a resposta ser considerada para atribuição de nota.';
$string['formateditor'] = 'Editor HTML';
$string['formateditorfilepicker'] = 'Editor HTML com seletor de arquivos';
$string['formatmonospaced'] = 'Texto simples, fonte mono-espaçada';
$string['formatnoinline'] = 'Nenhum texto "inline"';
$string['formatplain'] = 'Texto simples';
$string['graderinfo'] = 'Informação para avaliadores';
$string['graderinfoheader'] = 'Selecionador de informações';
$string['mustattach'] = 'Quando "nenhum texto inline" é selecionado ou as respostas são opcionais, você deve permitir pelo menos um anexo.';
$string['mustrequire'] = 'Quando "não há texto em linha" é selecionado ou as respostas são opcionais, você deve exigir pelo menos um anexo.';
$string['mustrequirefewer'] = 'Você não pode exigir mais anexos do que você permitiu.';
$string['nlines'] = '{$a} linhas';
$string['pluginname'] = 'Dissertação';
$string['pluginname_help'] = 'Em resposta a uma questão (que pode incluir uma imagem) o estudante escreve uma resposta de um ou dois parágrafos. Não será atribuída avaliação a questão dissertativa, até que ela seja  comentada por um professor e com nota atribuída manualmente.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Adicionando uma questão dissertativa';
$string['pluginnameediting'] = 'Editando uma questão de dissertação';
$string['pluginnamesummary'] = 'Permite uma resposta com algumas frases ou parágrafos. Deve, então, ser avaliada manualmente.';
$string['responsefieldlines'] = 'Tamanho da caixa de entrada';
$string['responseformat'] = 'Formato da resposta';
$string['responseisrequired'] = 'Exigir que o estudante insira um texto';
$string['responsenotrequired'] = 'A entrada de texto é opcional';
$string['responseoptions'] = 'Opções de resposta';
$string['responserequired'] = 'Exigir texto';
$string['responsetemplate'] = 'Modelo de resposta';
$string['responsetemplate_help'] = 'Qualquer texto inserido aqui será exibido na caixa de entrada da resposta quando uma nova tentativa para a questão começa.';
$string['responsetemplateheader'] = 'Modelo de Resposta';
