<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'pt_br', version '3.2'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Espaços em branco para mais {no} opções';
$string['answer'] = 'Resposta';
$string['choices'] = 'Opções';
$string['choicex'] = 'Opção {no}';
$string['combinedcontrolnamegapselect'] = 'caixa suspensa';
$string['combinedcontrolnamegapselectplural'] = 'caixas suspensas';
$string['correctansweris'] = 'A resposta correta é: {$a}';
$string['errorblankchoice'] = 'Por favor, verifique as opções: Opção {$a} está vazia.';
$string['errormissingchoice'] = 'Por favor, verifique o texto da Pergunta: {$a} não foi encontrado nas alternativas!';
$string['errornoslots'] = 'O texto da questão deve conter espaços reservados, como [[1]] para mostrar onde devem ir as palavras que faltam.';
$string['errorquestiontextblank'] = 'Você deve digitar algum texto para a questão.';
$string['group'] = 'Grupo';
$string['pleaseputananswerineachbox'] = 'Por favor, coloque uma resposta em cada caixa.';
$string['pluginname'] = 'Selecionar as palavras que faltam';
$string['pluginname_help'] = 'Digite alguma questão como "O [[1]] saltou por cima do [[2]]", depois digite as palavras possíveis para ir em lacunas 1 e 2 embaixo.';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = 'Adicionando uma questão de seleção de palavras que faltam';
$string['pluginnameediting'] = 'Editando uma selação de palavras que faltam na questão';
$string['pluginnamesummary'] = 'As palavras que faltam no texto da questão são preenchidas utilizando os menus suspensos.';
$string['shuffle'] = 'Embaralhar';
$string['tagsnotallowed'] = '{$a->tag} não é permitido. (Apenas {$a->allowed} é permitida.)';
$string['tagsnotallowedatall'] = '{$a->tag} não é permitido. (Código HTML não é permitido aqui.)';
